Page MenuHomePhabricator

Overlapping text and buttons at disable popup for long translations
Closed, ResolvedPublic

Description

MMV disable popup in german

Overlapping text and buttons/links at disable mmv popup for long translations, eg. German.
See attached screenshot.

http://de.wikipedia.beta.wmflabs.org/wiki/Barack_Obama?uselang=de#mediaviewer/File:Diamond_Head.jpg


Version: master
Severity: normal
URL: http://de.wikipedia.beta.wmflabs.org/wiki/Barack_Obama#mediaviewer/File:Diamond_Head.jpg

Attached:

Details

Reference
bz72862

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:56 AM
bzimport added a project: MediaViewer.
bzimport set Reference to bz72862.
bzimport added a subscriber: Unknown Object (MLST).
Se4598 created this task.Nov 1 2014, 1:10 PM

Hi se4598 and Florian: Thank you both for reporting this issue!

We plan to address it

We plan to address this issue as a top priority in this week's spring, and are tracking it here on our development planning site on Mingle:
https://wikimedia.mingle.thoughtworks.com/projects/multimedia/cards/979

Thanks again for bringing this up to our attention, much appreciated :)

gerritadmin wrote:

Change 171580 had a related patch set uploaded by Gergő Tisza:
Make room for arbitrary i18n text length in the options dialogs

https://gerrit.wikimedia.org/r/171580

gerritadmin wrote:

Change 171580 merged by jenkins-bot:
Make room for arbitrary i18n text length in the options dialogs

https://gerrit.wikimedia.org/r/171580

gerritadmin wrote:

Change 172729 had a related patch set uploaded by Gilles:
Make room for arbitrary i18n text length in the options dialogs

https://gerrit.wikimedia.org/r/172729

gerritadmin wrote:

Change 172729 merged by jenkins-bot:
Make room for arbitrary i18n text length in the options dialogs

https://gerrit.wikimedia.org/r/172729

Gilles closed this task as Resolved.Nov 24 2014, 1:23 PM
Gilles claimed this task.
Gilles moved this task from Untriaged to Done on the Multimedia board.Dec 4 2014, 9:27 AM